<script setup lang="ts">
import { type RouterView } from 'vue-router'
import { useAppStore } from './stores/AppStore'

// using
const appStore = useAppStore()

// setup
appStore.setup()
</script>


<template>
	<RouterView></RouterView>
</template>
